Subject: RE: RE: BASH history
From: [email-masked] (Brad Porter)

1 Dec 1998 00:30:20 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: "[email-masked]'" <[email-masked]>,
        Anders Norlander
	 <[email-masked]>
Cc: [email-masked]

		This tells you that you can set HISTFILE=<somewhere other
than C:\> 
		To prevent its creation in your root directory...

		Brad Porter
		Senior Software Developer
		NETdelivery Corporation
		4720 Walnut, Suite 100
		Boulder, CO 80301
		Phone: 303-245-7313 Fax: 303-245-0301
		 <mailto:[email-masked]>
mailto:[email-masked] ... our Web site:
<http://www.netdelivery.com> www.netdelivery.com

		-----Original Message-----
		From:	[email-masked] [mailto:[email-masked]]
		Sent:	Monday, November 30, 1998 3:23 AM
		To:	Anders Norlander
		Cc:	[email-masked]
		Subject:	RE: RE: BASH history

		V>Here's my Question:
		V>>How can I prevent BASH from creating this file in my root
directory
		V>>(C:\)?
		A>You can avoid it completely by setting HISTFILE=/dev/null
in you
		A>.bashrc file.
		Yeah, but when I quit bash, I won't have the history the
next time I start
		it, right?
		But it is an option. Thanks.

		A>Anders Norlander
		Regards,
		 Moritz Voss

		-
		For help on using this list (especially unsubscribing), send
a message to
		"[email-masked]" with one line of text:
"help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".